=== debian/control ===
Source: prism-webapp-grooveshark
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-grooveshark
Architecture: all
Depends: prism
Homepage: http://listen.grooveshark.com/
Description: Grooveshark WebApp for Prism
 Grooveshark WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
